/* my Centre CSS Document */
.help-bar{
	background:url(../imgHTTPS/helpbanner.gif) no-repeat left top;
	width:760px;
	height:27px;
	/*border-top:1px solid #0066ff; remove these 2 line 27.2.2006
	margin-top:6px; */
	clear:both;
}
* html .help-bar{height:28px;he\ight:27px;}
#help #breadcrumb {	border-bottom:none;border-top:2px solid #9acafe;margin-top:3px}/* changed this 27.2.2006*/
#help #breadcrumb p{position:relative;top:-1px}/* added 27.02.2006*/
/*................................ left navigation code ......................................*/
#help-wrap {
	clear:both;
	/*border-top:1px solid #ddd; remove this 27.2.2006*/
	border-bottom:1px solid #ddd;
	width:760px;
 background:url(../imgHTTPS/lnav-helpbg.jpg) repeat-y left top;
}

/*left column that holds the navigation */
#my-nav{
	float:left;
	width:181px;
}
#my-nav ul{
	list-style:none;
	width:180px;
	margin-left:1px;
	border-bottom:2px solid #fff;
}
* html #my-nav ul{width:181px;w\idth:180px;}
#my-nav ul ul{border:none;}
#my-nav li{
	width:180px;
	border-top:2px solid #fff;
	}
#my-nav li li{border-top:none}
#my-nav li a{
	background:#f2f2f2 url(../imgHTTPS/btnminus.gif) no-repeat 9px 7px;
	border-top:2px solid #f8f8f8;
	border-bottom:2px solid #e2e2e2;
	padding:3px 2px 5px 25px;
	width:153px;
	font-weight:bold;
	color:#3333cc;
	text-decoration:none;
	display:block;
}
#my-nav li.no-collapse a {	background:#f2f2f2 url(../imgHTTPS/leftmenu_arrow2.gif) no-repeat 9px 7px;}
#my-nav li a.selected{color:#c00;font-weight:bold;text-decoration:none;cursor:default}
#my-nav li li a{
	border-top:none;
	border-bottom:1px dashed #ccc;
	text-decoration:underline;
	padding:4px 2px 5px 25px; 
	color:#03c;
	font-weight:normal;
	background:transparent url(../imgHTTPS/productsubarrow.gif) no-repeat 11px 50%;
	width:152px;
}
#my-nav li li{background:#fff;margin-left:-1px}
* html #my-nav li a{width:180px;w\idth:153px;}
* html #my-nav li li a{width:180px;w\idth:152px}
* html #my-nav li,* html #my-nav li a{float:left;f\loat:none;position:relative}

#my-nav li.off a{	background:#f2f2f2 url(../imgHTTPS/btnplus.gif) no-repeat 9px 7px;}
#my-nav li.on a{	background:#f2f2f2 url(../imgHTTPS/btnminus.gif) no-repeat 9px 7px;}
#my-nav li.off li a,
#my-nav li.on li a {	background:#fff url(../imgHTTPS/productsubarrow.gif) no-repeat 12px 50%;}


#my-nav li.on ul {display:block;}/*show*/ 
#my-nav li.off ul{display:none}/* hide*/

.main-helptext {
	float:right;
	width:565px;
	margin:8px 0 0 8px;
	display:inline;
}
.main-helptext p{
	margin:0 0 1em 0;
	padding:0 ;
}

/*......................... Help Index page css....................................*/
.main-helptext2 {
	float:right;
	width:571px;
	margin:8px 0 0 0;
	display:inline;
}
.main-helptext2 p {padding:0 10px 15px 10px;margin:0}
.main-helptext2 h2 {margin:0;padding:5px 10px 11px;font-size:100%}
/* mac hide \*/
* html .main-helptext2 h2{height:1%}
/* end hide */
.main-helptext2 h3{font-size:100%}
#help #questionwrapper table,#help #questionwrapper{width:571px}
#help table#top-questions{
	background:#f7f7f7;
	border-bottom:1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-bottom: 15px;
}

#help table#top-questions td{padding-bottom:4px;}
#help table#top-questions td.leftquestion{border-right:1px solid #ccc}
#help table#top-questions th {
	text-align:left;
	padding:5px 5px 5px 8px;
	border-bottom:1px dashed #ccc;
	background:#eee;
	font-size:medium
}
#help table#top-questions th {font-size:130%}
#help table#top-questions ul,#help table#top-questions li{
	margin:0;padding:0;
	list-style:none;
}
#help table#top-questions li{padding:7px 8px 7px 10px}

/*...................................................................*/
/*...................... Contact us help page .............................................................*/
#help h2#welcome,#reachus{
	margin:0 0 0 0;
	padding:0 0 4px 6px;
	font-size:130%;
	font-weight:bold;
	border-bottom:1px dashed #ccc;
}
#reachus{
	margin:-3px 3px 0 3px;
	border-bottom:none;
	border-top:1px dashed #ccc;
	padding:13px;
	padding-left:8px
}
#help #contactwrapper{padding-right:7px;padding-left:7px}


.main-helptext2 ul.toplinks{
	text-align:left;	
	margin:10px 0 0px 7px;
	padding:0 0 11px 0;
	list-style:disc inside;
}
.main-helptext2 ul.toplinks li{padding:3px 3px 3px 11px}

#contactwrap{padding:0 0 15px 2px}
#contactwrap table.contactingus th{width:142px}
#contactwrap span.star1{
	position:absolute;
	font-size:x-large;
}

#contactwrap #topreqbar span.star{
	font-weight:bold;
	color:#c00;
	font-size:large;
	position:relative;
	top:5px;
	left:2px;
	z-index:100;
}
#contactwrap span.star2{
	font-weight:bold;
	color:#c00;
	font-size:medium;
}
#contactwrap p#topreqbar {	
	background:#F2F2F2;
	border-top:1px dashed #ccc;
	padding:1px 5px 5px 5px;
	font-size: 80%;
	margin:0 3px;
	text-align:left;
	font-weight:normal
}
* html #contactwrap #topreqbar {font-size:70%;f\ont-size:80%;}/* for ie5*/

#contactwrap #form3{margin:0;padding:0}
#contactwrap input.common-input {width:340px;padding-bottom:2px;}
#contactwrap input#send{padding:0 5px;}
#contactwrap #message-textarea{width:340px;padding:2px}
* html #contactwrap #message-textarea{width:342px;w\idth:340px;}
#contactwrap p.submit {
	text-align:left;
	margin:16px 0 2px 134px;
	padding:0;
}

#contactwrap td{padding:5px 3px 4px 13px}

#contactwrap th{
	background:#f2f2f2;
	text-align:right;
	padding:4px 10px 4px 0
}
#contactwrap .reach th, #contactwrap .reach td {padding:8px 10px 8px 9px}

#contactwrap th.contact-message {vertical-align:top;padding-top:8px}
.main-helptext2 address p {font-style:normal;margin:0;padding:0;}



#signin-message{color: #c00;background-color: #ffd; padding: 5px 10px 10px; margin: 10px 20px 20px 20px;border: 2px solid #d98;}
#signin-message p {margin: 0; padding: 5px 0 6px 0;}
#signin-message ul {margin:0 10px 0 -20px;}
* html #signin-message ul {margin:0 10px 0 20px;}

/*.................... registration and Access .............................*/

#regtop{
	border-bottom:1px dashed #ccc;
	border-top:1px dashed #ccc;
	background:#f2f2f2;
	margin:0 6px 0 0;
}
#regtop ul{
	margin:0 0 0 25px;
	padding:10px;
	list-style:disc;
}
#regtop li{padding:5px;}

p.how-reg{
	padding:8px 0 3px 5px;
	margin:10px 6px 0 0;
	border-bottom:1px solid #ccc;
	color:#0068d5;
	font-weight:bold;
}
p.how-reg a.to-top{
	float:right;
	width:8em;
	text-align:right;
	padding-right:12px;
	font-size:80%;
	font-weight:normal;
	background:url(../imgHTTPS/to-toparrow.gif) no-repeat right center;
}
.main-help {
	border-top:2px solid #f2f2f2;
	margin:0 6px 0 0;
	padding:10px 5px 10px 0;
}

.main-help ol{padding-left:30px;}  
/* mac hide \added*/ 
* html .main-help{height:1%}
/* end hide */
.main-help p{
	margin:0 0 1em 0;
	padding:0 ;
}
.main-helptext-bottom {
	margin:0 6px;
	padding:10px 5px;
}
.main-help ul{
	margin:0 0 0 25px;
	padding:10px;
	list-style:disc
}
.main-help ul ul {list-style:circle}
.main-help ul ul ul {list-style:disc}

li.nobullet{list-style:none;}

/*................ code for article pages below 1.3.2006.......................*/
.article #outer .help-bar{
	background:url(../imgHTTPS/articlebar.gif) no-repeat left top;
}
.article #help-wrap .main-helptext2 {padding-bottom:10px;}
.article #outer #breadcrumb {border-top:2px solid #99cc99;}
h1.article{
	font-size:140%;
	padding-bottom:3px;
	border-bottom:2px solid #e2e2e2;
	padding-left:2px;
	margin-top:-4px;
	position:relative;
}
.article #help-wrap .main-helptext2 h2{font-size:135%;padding-left:5px;margin-top:6px}
.article .main-helptext2 p {padding:0 10px 15px 5px;margin:0}

ul.article-list {
	list-style:decimal inside;
	margin:-10px 0 20px 25px;
	padding:0
}
* html ul.article-list {margin-left:30px;}
ul.article-list ul {
	margin:10px 0 10px 0;
	padding-left:0; 
	list-style:none inside;
}

ul.article-list li{margin:10px 0}
ul.article-list ul li {	
	background:url(https://www.esources.co.uk/imgHTTPS/black-bullet2.gif) no-repeat 2px 6px;
	padding-left:13px
}
* html ul.article-list ul li{padding-left:0}
/* results*/
#results {text-align:center;border-bottom:2px solid #eee;margin-bottom:18px;position:relative;z-index:1;}
* html #results {width:100%}
#results span {font-weight:bold;padding:0 2px}
#results a {margin:0 2px}
#results p {margin:10px 0 8px 0;}
#results p#lastp {margin-bottom:15px;}
#goto-page{
 position:absolute;
	right:11px;
	bottom:13px;
	width:12em;
	z-index:99;
text-align:right;
}
#goto-page input{padding:0;font-size:90%}
#goto-page input#go-to{width:34px;padding:1px}
#noresults {font-weight: bold; font-size: large; text-align: center; padding-right: 20px; padding-left: 20px;}
/* results end*/

 
/*............ 2nd list with square bullets.............*/
ul.article-list2 {
 list-style:none;
 margin:-10px 0 20px 5px;
 padding:0
}
ul.article-list2 ul{
 margin:10px 0 10px 0;
 padding-left:0; 
 list-style:none inside;
}
ul.article-list2 li{
 margin:10px 0;
 background:url(../imgHTTPS/black-bullet2.gif) no-repeat 2px 6px;
 padding-left:20px;
}
* html ul.article-list2 li{padding-left:24px}
 
ul.article-list2 ul li{ 
 background:url(../imgHTTPS/black-bullet2.gif) no-repeat 2px 6px;
 padding-left:13px
}
 
/* 3rd list width numbers but indented to the right */
ul.article-list3 {
 list-style:decimal outside;
 margin:-10px 0 20px 25px;
 padding:0;
}
* html ul.article-list3 {margin-left:30px}
ul.article-list3 ul{
 margin:10px 0 10px 0;
 padding-left:0; 
 list-style:none inside;
}
ul.article-list3 li{margin:10px 0}
ul.article-list3 ul li{ 
 background:url(../imgHTTPS/black-bullet2.gif) no-repeat 2px 6px;
 padding-left:13px
}
* html ul.article-list3 ul li{padding-left:0}
 
/* 4th list width bullets but indented to the right */
ul.article-list4 {
 list-style:none;
 margin:-10px 0 20px 25px;
 padding:0;
}
ul.article-list4 ul{
 margin:10px 0 10px 0;
 padding-left:0; 
 list-style:none inside;
}
ul.article-list4 li{
 margin:10px 0;
 background:url(../imgHTTPS/black-bullet2.gif) no-repeat 2px 6px;
 padding-left:20px;
}
* html ul.article-list4 li{padding-left:24px}
 
ul.article-list4 ul li{ 
 background:url(../imgHTTPS/black-bullet2.gif) no-repeat 2px 6px;
 padding-left:13px
}

/*........................... code for articles page ..........................*/
.article-block {
 border-bottom:1px solid #e2e2e2;
 margin:13px 0;
 padding-bottom:8px;
}
.finished{border-bottom:none;margin:10px 0 0 0;padding-bottom:0;}
 
.article-block ul{
	margin-left:5px;
}
.article-block ul li {
	margin:6px 0;
	background:url(../imgHTTPS/black-bullet2.gif) no-repeat 2px 7px;
	padding-left:18px;
}
.article-block ul li a{
	font-weight:bold;
}
.article-block ul li span{
	padding-left:10px;
	color:#777;
	font-size:85%;
}

/* ............................................sitemap css below  4.3.2006 .................................*/

.sitemap #outer .help-bar{
	background:url(../imgHTTPS/sitemapbar.gif) no-repeat left top;
	border-top:1px solid #669926;
	margin-top:3px;
	height:28px;
}
* html .sitemap .help-bar{height:29px;he\ight:28px;}
.sitemap #outer #breadcrumb{border:none;margin-top:0}
.sitemap #outer #breadcrumb p{margin-top:0;padding-top:9px}
h3.full-col,
h3.full-col1,
h3.full-col2{
	clear:both;
	font-size:100%;
	background:#fff;	
	border-bottom:1px solid #ccc;
	margin-bottom:2px;
	margin-top:28px;
	padding:0 7px 3px;
}
h3.full-col1,
h3.full-col2{margin-top:18px;}

.divider2-box{margin-bottom:17px;padding-top:5px;padding-bottom:9px}
.divider2-box ul{
	float:left;
	width:47em;
	margin:2px 0 5px 5px;
	display:inline;
	font-size:85%;
}
.divider2-box ul li{display:inline;}
.divider2-box ul li a{padding:0 3px}
.labelit,
.labelit2,
.labelit3{
	width:10.5em;
	float:left;
	font-weight:bold;
	clear:left;
	font-size:85%;
	margin:2px 0 5px 0;
	padding-left:10px;
}
.labelit2{width:10.7em}
.labelit3{width:12em}
.sitemap p.assistance{
	border-top:1px dashed #ccc;
	margin-top:1px;
	padding:9px 0 0 10px
}
.nomargin{margin-bottom:0}

/* new sitemap page 8/12/2007*/
p.sitehome{
	padding:11px 8px 15px;
	margin:0;
	border-top:3px solid #9c6;
}
.sitemap-main{
	border-top:3px solid #9c6;
	padding:13px 0;
	width:100%;
}
.smapfinal{margin-bottom:5px}
.sitemap-main h3{
	width:164px;
	float:left;
	margin:0 0 0 8px;
	padding:5px 0 0 0;
	display:inline;
	font-size:100%;
	font-style:italic;
}
.sitem-right{
	width:564px;
	border-left:1px solid #9c6;
	padding:1px 0 4px 16px;
	float:left;
}
* html .sitem-right{
	width:581px;
	w\idth:564px;
}
.sitem-right ul{
	list-style:none;
	margin:0;
	padding:0;
}
.sitem-right ul li.smsub{margin:2px 0;}
.sitem-right ul li.smsub2{margin:0 0 2px 0;}
.sitem-right ul ul{margin:6px 0 1px 11px;}
.sitem-right ul li{padding:4px 0;}
.sitem-right ul ul li{padding:2px 0 1px 0}
.smwc ul li{padding:3px 0 3px;}

.sitem-right h4{
	margin:0;
	padding:4px 0 8px 0;
	font-size:100%;
	font-weight:normal;
}
.sitem-right h4.smap-small{font-size:92%;margin-top:3px}
ul.smap-alpha {margin:0 0 18px 0;}
ul.sma-last {margin:0;}
ul.smap-alpha li{
	display:inline;
	padding:4px 0;
}
ul.smap-alpha li a{margin:0 3px 0 1px}

/*.............................. sitemap a- z categories  4.3.2006 ...............*/
ul.alpha, ul.alpha li, ul.catby-letter, ul.catby-letter li {list-style:none}
ul.alpha {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	width:760px;
	padding:3px 0;
	text-align:center;
	font-size:85%;
}
ul.alpha li {display:inline;}
ul.alpha span {color:#693;padding:0 3px;font-weight:bold;}
ul.alpha li a{padding:0 3px}

ul.catby-letter li{
	margin:0 0 7px 14px;	
	font-size:92%;
}
#catby-wrap {background:#f8f8f8;padding:6px 0 2px 0}
/*........................ code for a-z keywords below 5.3.2006 .................................... */
#keyby-wrap {
	background:#f8f8f8;
	padding:16px 0 12px 0;
	border-bottom:1px solid #ccc;
}
/* mac hide \*/
* html #keyby-wrap {height:1%}
/* end hide*/
#keyby-wrap ul {
	float:left;
	list-style:none;
	width:30%
}
#keyby-wrap ul.mid {margin:0 3%}
#keyby-wrap ul li a{font-weight:bold;}
#keyby-wrap ul li{
	margin:0 0 7px 20px;	
	font-size:92%;
	list-style:none;
}
.sitemap #results{
	border-bottom:none;
	margin-bottom:0
}
ul.all-sup {
 border-top:1px solid #ccc;
 width:760px;
 padding:5px 0;
 text-align:center;
 font-size:85%;
}
ul.all-sup {list-style:none}
ul.all-sup li {display:inline;}
ul.all-sup span {color:#000;padding:0 12px;font-weight:bold;}
ul.all-sup li a{padding:0 12px}

/*.... messages section .............*/

.message-sent{
	border:2px solid #009900;
	width:506px;
	margin:8px 0 5px 18px;
	background:#d9edd1;
	padding:11px;
}

.message-sentyellow{
	border:2px solid #CC0000;
	width:506px;
	margin:8px 0 5px 18px;
	background:#F2F224;
	padding:11px;
}
* html .message-sent{
	width:532px;
	w\idth:506px;
}
.message-sent h3{
	color:#009900;
	font-size:120%;
	margin:0 0 5px 0;
	padding:0;
}
.message-sent p{
	margin:0;
	padding:0;
	color:#009900;
}
/* important message */
.imp-message{
	border:2px solid #dd9988;
	width:506px;
	margin:5px 0 5px 18px;
	background:#ffffdd;
	padding:11px;
}
* html .imp-message{
	width:532px;
	w\idth:506px;
}
.imp-message h3{
	color:#cc0000;
	font-size:120%;
	margin:0 0 5px 0;
	padding:0;
}
.imp-message p{
	margin:0;
	padding:0;
	color:#cc0000;
}
/* I wish to cancel */

.wish{
	width:563px;
	border-top:1px solid #99cdff;
	background:#dfefff;
	color:#008000;
	margin:8px 0 9px 0;
}
.wish h3{
	margin:0;
	background:#c4e1ff;
	padding:10px 11px;
	color:#008000;
	font-size:140%;
}

.wish ul {
	margin:0 0 0 25px;
	padding:10px 10px 0px 0;
	color:#008000;
	list-style:disc;
}
.wish ul li{
	padding-bottom:10px;
}

.message-centre{
	margin-bottom:30px;
	width:563px;
	margin-left:5px;
}

/* changes to supplierbycounty and sitemap categories 8/12/2006.........*/

.bgbycounty,.sm-cat{background:#f8f8f8;padding-top:4px;}
.sm-cat {margin-bottom:12px;}
h3.bctm {margin-top:3px;padding-bottom:4px}

ul#supp-by-county, ul#supp-by-county ul{
	margin:0;
	padding:0;
	list-style:none;
}
ul#supp-by-county{font-size:100%;}
ul#supp-by-county span{
	float:left;
	width:40px;
	margin-left:10px;
	display:inline;
	clear:left;
	position:relative;
	top:1px;
}
ul#supp-by-county ul{
	margin:0 0 6px 50px;
}
/* mac hide \*/
* html ul#supp-by-county ul{height:1px;}
/* end hide */
ul#supp-by-county li{
	font-weight:bold;
	margin-bottom:0px;
	clear:left;
	display:inline;
}
ul#supp-by-county li li{
	font-weight:normal;
	clear:none;
	position:relative;
}
ul#supp-by-county li a{font-size:85%;padding:0 5px 0 2px}

.sm-cat ul{
	list-style:none;
	margin:0;
	padding:0 0 6px 15px;
}
.sm-cat ul li{padding-bottom:4px;}
.sm-cat ul li a{padding-right:6px;}
.sitemap p.sm-assistance{
	border-top:1px dashed #ccc;
	margin-top:-12px;
	padding:9px 0 0 10px;
	position:relative;
}

/* sitemap subindex changes 9.12.2007 */
.sm-cat-sub ul li{background:url(../imgHTTPS/sitemap-roundbull.gif) no-repeat 2px 11px;}
.sm-cat-sub ul ul li{background:url(../imgHTTPS/sitemap-circlebull.gif) no-repeat 6px 11px;}
.sm-cat-sub ul ul ul li{background:url(../imgHTTPS/sitemap-squarebull.gif) no-repeat 6px 12px;}
.sm-cat-head{
	border-top:1px solid #ccc;
	padding:2px 0;
}
* html .sm-cat-head{height:1%}
.sm-cat-head h3{
	font-size:100%;
	padding:2px 5px 10px 9px;
	background:#f8f8f8;
	margin:0;
}
.sm-cat-sub{padding:1px 9px 8px;}
.sm-cat-sub ul{
	margin:0;
	padding:0;
	list-style:none;
}
.sm-cat-sub ul li{padding:5px 5px 6px 13px}
.sm-cat-sub ul li.smsub3{padding-bottom:0}
.sm-cat-sub ul ul{margin:5px 0 0 0;}
.sm-cat-sub ul ul li{padding:4px 0 4px 17px}
.sm-cat-sub ul ul ul{margin:4px 0 0 0;}

.helpMessage {
  border: 1px solid #CCCCCC;
  color: #CC0000;
  margin: 10px 10px 15px 6px;
  padding: 10px;
  width: 94%;
  font-style:italic;
  
}










